A:link
{
    font-size: 10px;
    text-decoration: underline;
    color: #03028C;
}

A:visited
{
    text-decoration: none;
    color: #03028C;
}

A:active
{
    text-decoration: none;
    color: #03028C;
}

A:hover
{
    text-decoration: underline;
    color: #3333cc;
}

.aspButton_Medium
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 150px;
    height: 21px;
}

.aspButton_MediumWide
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 175px;
    height: 21px;
}

.aspButton_Narrow
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 30px; 
    height: 21px;
}

.aspButton_NarrowMedium
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 105px;
    height: 21px;
}

.aspButton_Wide
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 200px;
    height: 21px;
}

.aspButton_ExtraWide
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 300px;
    height: 21px;
}

.aspHyperlink_dg:Link
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.aspHyperlink_dg:Visited
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.aspHyperlink_dg:Active
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.aspHyperlink_dg:Hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.aspHyperlink:Link
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.aspHyperlink:Visited
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.aspHyperlink:Active
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.aspHyperlink:Hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.aspLabel
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: right;
    width: auto;
}

.aspLabel_Right_Unlimited
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: right;
}

.aspLabel_Right_Narrow
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: right;
    width: auto;
}

.aspLabel_Generic
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspLabel_Generic_Bold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    font-weight: bold;
    color: #03028C;
}

.aspLabel_ExtraWide
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: right;
    width: auto;
}

.aspLabel_Wide
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: right;
    width: auto;
}

.aspLabel_Center
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: center;
    width: auto;
}

.aspLabel_Center_Wide
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: center;
    width: auto;
}

.aspLabel_Center_Unlimited
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: center;
}

.aspLabel_Left
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: left;
    width: auto;
}

.aspLabel_Left_Wide
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: left;
    width: auto;
}

.aspLabel_Left_ExtraWide
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: left;
    width: auto;
}

.aspLabel_Left_Unlimited
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: left;
}

.aspLabel_Small
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #03028C;
    text-align: center;
}

.aspMiscControl
{
    width: 75px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspMiscControl_Center
{
    text-align: center;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspMiscControl_Medium
{
    width: 125px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspMiscControl_MediumWide
{
    width: 175px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspMiscControl_MediumWide_Multiline
{
    width: 175px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspMiscControl_Wide
{
    width: 200px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspMiscControl_Wide_Multiline
{
    width: 200px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspMiscControl_ExtraWide
{
    width: 300px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspMiscControl_ExtraExtraWide
{
    width: 445px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspMiscControl_ExtraExtraWide_Multiline
{
    width: 445px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspMiscControl_ExtraWide_Multiline
{
    width: 300px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspTextbox
{
    width: 75px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspTextbox_Narrow
{
    width: 50px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspTextbox_NarrowMedium
{
    width: 75px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspTextbox_Medium
{
    width: 125px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspTextbox_MediumWide
{
    width: 155px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspTextbox_Wide
{
    width: 200px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}


.aspTextbox_ExtraWide
{
    width: 300px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspTextbox_ExtraExtraWide
{
    width: 400px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspTextbox_Unlimited
{
    width: 600px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.aspTextbox_Multiline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}


BIG
{
    font-size: 1.17em;
}

BLOCKQUOTE, PRE
{
    font-family: Courier New, monospace;
}

BODY
{
    background-color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    letter-spacing: normal;
    text-transform: none;
    word-spacing: normal;
}



.dg
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #03028C;
    width: 100%;
}

.dgPager
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    vertical-align: middle;
    text-align: right;
    color:Gray;
    font-weight:bold;
}
.dgPager A:link
{
    font-size: 16px;
    text-decoration: underline;
    color: #03028C;
    font-weight:bold;
}

.dgPager A:visited
{
    text-decoration: none;
    color: #03028C;
    font-weight:bold;
}

.dgPager A:active
{
    text-decoration: none;
    color: #03028C;
    font-weight:bold;
}

.dgPager A:hover
{
    text-decoration: underline;
    color: #3333cc;
    font-weight:bold;
}


.dgPager_alignleft
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    vertical-align: middle;
    text-align: left;
    color: Silver;
}

.dgPager_recordcount
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    vertical-align: middle;
    text-align: right;
    color: #03028C;
}

.dgHeader
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border-color: #000000;
    font-style: normal;
    font-weight: normal;
    color: #03028c;
    background-color: ButtonFace;
    vertical-align: middle;
    text-align: left;
    border-color: #03028c;
}

.dgAlternatingItem
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #dcdcdc;
    vertical-align: middle;
    text-align: left;
    color: Black;
}

.dgItem
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: white;
    vertical-align: middle;
    text-align: left;
    color: Black;
}



.dgCol1
{
    width: 110px;
}

.dgColEdit
{
    width: 200px;
}

.dgFooter
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    background-color: white;
    border-color: #000000;
    font-style: normal;
    color: white;
    vertical-align: middle;
    text-align: left;
}

.dgSelectedItem
{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #738A9C;
    font-size: 12px;
    color: White;
    vertical-align: middle;
    text-align: left;
}

.footerLink
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 12.1px;
    color: #03028C;
}

.footerLink:link
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    text-decoration: none;
    color: #03028C;
}

.footerLink:visited
{
    text-decoration: none;
    color: #03028C;
}

.footerLink:active
{
    text-decoration: none;
    color: #03028C;
}

.footerLink:hover
{
    text-decoration: underline;
    color: #3333cc;
}

.GrayedTreeNode
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-top: 2px;
    padding-bottom: 1px;
    padding-left: 3px;
    padding-right: 3px;
    color: gray;
    cursor: default;
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    color: #003366;
}
H1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}

H2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.75em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}

H3
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.58em;
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}

H4
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.33em;
    font-weight: 500;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}

H5, DT
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}

H6
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}

.Header1
{
    font-size: 24pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: center;
}

.Header2
{
    font-size: 20pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: center;
}

.Header3
{
    font-size: 16pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: center;
}

.Header4
{
    font-size: 12pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: center;
}

.Header1_alignleft
{
    font-size: 24pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: left;
}

.Header2_alignleft
{
    font-size: 20pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: left;
}

.Header3_alignleft
{
    font-size: 16pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: left;
}

.Header4_alignleft
{
    font-size: 12pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: left;
}

.HoverTreeNode
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
    padding-top: 2px;
    padding-bottom: 1px;
    padding-left: 3px;
    padding-right: 3px;
    cursor: default;
    color: black;
}

IMG
{
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

INPUT
{
    width: 85px;
    height: 22px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
}

.NodeEdit
{
    border: 1px gray solid;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

OL LI
{
    list-style-type: decimal;
}

OL OL LI
{
    list-style-type: lower-alpha;
}

OL OL OL LI
{
    list-style-type: lower-roman;
}

.ReadOnlyIndicator
{
    font-size: 12pt;
    font-weight: bold;
    color: Red;
    font-family: Arial;
    text-align: left;
}

SELECT
{
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
}

.SelectedTreeNode
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: gray;
    color: white;
    padding-top: 2px;
    padding-bottom: 1px;
    padding-left: 3px;
    padding-right: 3px;
    cursor: default;
}

SMALL
{
    font-size: .7em;
}

TABLE
{
    border-width: 0px;
    border-color: White;
    border-style: solid;
}

.tblFilter
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #03028C;
    text-align: Left;
}


.tblRecordList
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: Left;
    width: 95%;
    border: 0px;
    border-color: White;
    border-style: None;
}

.tblSubTable
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: Left;
    width: 95%;
    border-color: White;
    border-style: None;
    border: 0px;
}

.tblValidator
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: Left;
    width: 95%;
    border-color: White;
    border-style: None;
    border: 0px;
}

TFOOT, THEAD
{
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: White;
    background-color: #03028C;
    text-align: center;
}

TH
{
    vertical-align: baseline;
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    font-size: 12px;
    font-weight: bold;
    color: #03028C;
    background-color: ButtonFace;
    text-align: center;
}

.TreeNode
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-top: 2px;
    padding-bottom: 1px;
    padding-left: 3px;
    padding-right: 3px;
    color: #03028C;
}

.TreeView
{
    background-color: White;
    padding-top: 4px;
    padding-left: 1px;
    cursor: default;
    color: #03028C;
}

UL LI
{
    list-style-type: disc;
}

UL LI LI
{
    list-style-type: disc;
}

UL LI LI LI
{
    list-style-type: disc;
}

.validator
{
    color: red;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.MenuCell
{
    border-color: Black;
    border-width: 1px;
    border-style: solid;
    padding-left: 5px;
    padding-right: 5px;
    background-color: ButtonFace;
    text-align: center;
    height: 25px;
    font-size: 11px;
    color: #03028C;
}

.MenuCellSelected
{
    border-top-color: Black;
    border-left-color: Black;
    border-right-color: Black;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom-color: ButtonHighlight;
    border-width: 1px;
    background-color: ButtonHighlight;
    font-weight: bold;
    font-size: 11px;
    color: #03028C;
}

.MenuCellHover
{
    background-color: ButtonShadow;
    font-size: 11px;
    color: #03028C;
    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
}

.Canvas
{
    background-color: Gray;
    font-size: 12px;
    color: #03028C;
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    padding-left: 15px;
    padding-right: 15px;
}


.Subheader
{
    font-size: 16pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: left;
    left: 11px;
    position: absolute;
    top: 5px;
}

.Subheader_inline
{
    font-size: 16pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: left;
}

.Subheader_ProjTrack
{
    font-size: 16pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: left;
}

.Subheader2
{
    font-size: 14pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: left;
}

.Subheader2_ProjTrack
{
    font-size: 14pt;
    font-weight: bold;
    color: #03028C;
    font-family: Arial;
    text-align: left;
    background-color: ButtonFace;
    width: 1184px;
    border-color: #03028C;
}

.btnToggleSearchCriteria
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    position: absolute;
    width: auto;
    height: 21px;
    left: 80%;
    top: 10px;
}

.btnToggleSearchCriteria_inline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: auto;
    height: 21px;
}

.hypLogin
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    left: 11px;
    position: absolute;
    top: 30px;
}

.hypLogin_inline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.hypRequestDataChange_inline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.lnkbtnRequestDataChange
{
    left: 50px;
    position: absolute;
    top: 30px;
}

.lnkbtnRequestDataChange_inline
{
}

.pnlFilter
{
    width: 250px;
    position: absolute;
    left: 68%;
    top: 8px;
}

.pnlFilter_inline
{
    width: 250px;
}

.pnlFilter_Narrow
{
    width: 250px;
    position: absolute;
    left: 68%;
    top: 8px;
}

.pnlFilter_Narrow_inline
{
    width: 250px;
}

.pnlFilter_Wide
{
    width: 95%;
    position: absolute;
    top: 50px;
    left: 11px;
}

.pnlFilter_Wide_inline
{
    width: 95%;
}

.breadcrumb
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: left;
    position: absolute;
    left: 168px;
    top: 30px;
}

.breadcrumb_inline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12.1px;
    color: #03028C;
    text-align: left;
}

.tblSPOMain
{
    left: 8px;
}

.tblSPOMain_inline
{
    left: 8px;
}

.tblSPOMain_NoFilter
{
    left: 8px;
    position: absolute;
    top: 40px;
}

.ContentTemplate_Main
{
    left: 0px;
    position: absolute;
    top: 138px;
}

.ContentTemplate_Header
{
    left: 0px;
    position: absolute;
    top: 0px;
}
.ProgressIndicator
{
}

.FISImage
{
    right: 11%;
    position: absolute;
    top: 8px;
}

.NCSPOImage
{
    left: 0px;
    position: absolute;
    top: 12px;
}

.divMain
{
    display: block;
}

/*
.mpe_bg
{
    background-color: #DFF2FF;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.mpe_panel
{
    width: 300px;
    height: 90px;
    border: 2px solid Navy;
    background-color: #f0f8ff;
    position: absolute;
}
 */